body {
  margin: 0;
}
#tableEurope {
  font-family: "Benton Sans", Sans-Serif;
  width: 100%;
  position: relative;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  /* max-width: 640px; */
}
#tableEurope .table-countries {
  max-width: 300px;
  margin: 0 auto;
  column-count: 1;
}
@media (min-width: 600px) {
  #tableEurope .table-countries {
    column-count: 2;
    max-width: none;
    width: 100%;
    margin: 0 auto;
  }
}
@media (min-width: 1200px) {
  #tableEurope {
    width: calc(100% + 500px);
    margin-left: -250px;
    margin-right: -250px;
    }

  #tableEurope .table-countries {
    column-count: 3;
  }
}

#tableEurope .casos-paises:first-child .header,
#tableEurope .casos-paises:first-child .n-infectados,
#tableEurope .casos-paises:first-child .n-muertos {
  padding-top: 0;
}
 {
}
#tableEurope .casos-paises {
  position: relative;
  width: 100%;
  display: inline-block;
  padding: 2px 0;
  margin-bottom: 2px;
  font-size: 14px;
  text-align: left;
  border-bottom: 1px solid #ddd;
  padding: 2px 0;
}
#tableEurope .header {
  font-weight: bold;
  font-size: 15px;
  padding-top: 7px;
}
#tableEurope .n-country {
  width: auto;
  font-weight: 300;
}
#tableEurope .casos-paises div {
  display: inline-block;
  width: auto;
}
#tableEurope .casos-paises .values {
  width: 210px;
  position: absolute;
  right: 0;
  text-align: right;
}
#tableEurope .casos-paises .values div {
  width: 32%;
}

#tableEurope .n-infectados {
  color: #ff4141;
}
#tableEurope .n-muertos {
  color: #000;
}
#tableEurope .n-curados {
  color: #7dd221;
}
